Subject: Re: bug#31022: 27.0.50; darwin: Infinite recursion in tramp-file-name-handler

From: Michael Albinus <[email-masked]>
Date: Tue, 03 Apr 2018 08:12:17 +0200

Simon Leinen <[email-masked]> writes:

Hi Simon,

>> That would be an option, yes. But I prefer to fix it at the place the
>> problem happens, in cus-start.el.
>
>> Does the following patch cures the problem?
>
> Yes it does.  I agree that this seems more thorough as a fix.

Thanks for confirmation.

This patch is such simple, that it could go into the emacs-26
branch. But I let it for Eli to decide.

> Thanks!

Best regards, Michael.